body {background-color: #000000; color:#008000; font-family: Trebuchet MS}

h1 {color: #ffffcc; font-family:"Trebuchet MS"; font-variant:normal; font-weight:bold; text-align: center; margin-bottom: 6px; margin-top: 6px} 
h2 {color: #ffffcc; font-family: "Trebuchet MS"; font-variant:normal; font-weight: bold; text-align:center; margin-bottom:0px; margin-top: 0px}
h3 {color: #ffffcc; font-family: "Trebuchet MS"; font-weight: bold; text-align: center; margin-top: 0px; margin-bottom:0px}
h4 {color: #ffffcc; font-family: "Trebuchet MS"; font-weight: bold; margin-top: 0px; margin-bottom: 0px}
h5 {color: #ffffcc; font-family: "Trebuchet MS"; font-weight: bold}

p {color: #ffffcc; font face="Trebuchet MS"; font-variant:normal; margin-top: 0px; margin-bottom: 0px}
td {color: #ffffcc; font face="Trebuchet MS"; font-variant:normal; font-weight: bold; margin-top: 0px; margin-bottom: 0px}

a:link {color: #ffffcc; text-decoration: underline}
a:visited {color: #ffffcc}
a:hover {color: #ffffcc}
a:active {color: #ffffcc}